#Generated by Maven Integration for Eclipse
#Sat Jan 10 14:55:09 EST 2015
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=SpringMVCAngularJSService
m2e.projectLocation=C\:\\Users\\BRIJ\\Downloads\\SpringMVCAngularJSService
artifactId=SpringMVCAngularJSService
